<div class="contentRightB" *ngIf="!isLoading[0]">

  <div class="contentFull left filler-bottom">
    <div class="content-holder">
      <h3>{{country?.name}}</h3>
    </div>
  </div>


  <app-law-mpp *ngIf="lawId == 1" [country]="country"></app-law-mpp>

  <app-law-impeach *ngIf="lawId == 2" [country]="country"></app-law-impeach>

  <app-law-welcome-message *ngIf="lawId == 3" [country]="country"></app-law-welcome-message>

  <app-law-donate *ngIf="lawId == 5" [country]="country"></app-law-donate>

  <app-law-minimum-wage *ngIf="lawId == 6" [country]="country"></app-law-minimum-wage>

  <app-law-propose-peace *ngIf="lawId == 7" [country]="country"></app-law-propose-peace>

  <app-law-declare-war *ngIf="lawId == 8" [country]="country"></app-law-declare-war>

  <app-law-trade-embargo *ngIf="lawId == 9" [country]="country"></app-law-trade-embargo>

  <app-law-change-taxes *ngIf="lawId == 10" [country]="country"></app-law-change-taxes>

  <app-law-citizen-fee *ngIf="lawId == 11" [country]="country"></app-law-citizen-fee>

  <app-law-issue-money *ngIf="lawId == 12"></app-law-issue-money>

  <app-law-nat-org *ngIf="lawId == 14" [country]="country"></app-law-nat-org>

  <app-law-move-capital *ngIf="lawId == 15" [country]="country"></app-law-move-capital>

</div>
<div class="clear"></div>